/* CSS Document */
.gallery {
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:scroll;	
	white-space:nowrap;
	width:100%;
	height:82%;
	margin:0 auto;
	text-align:center;
}

.gallery .title {
    font-size: 14pt;
    margin: 20px 0 2px;
    text-align: center;
}

.gallery .descr {
	margin: 0px 50px 4px;
	font-size:10pt;
	text-align:center;
	/*border-bottom:1px dashed #993333;*/
	padding: 0 0 8px 0;
}

.gallery .longDescr {
    background-color: #F5F5F5;
    border-left: 4px solid #993333;
    border-right: 4px solid #993333;
    font-size: 10pt;
    margin: 0 20px 0 0;
    padding: 10px 12px;
    text-align: justify;
    white-space: normal;
	
}
.open {
	
	}
.close {
	height: 40px;
	overflow:hidden;
	}

.gallery button {
	margin-top:2px;
	color: #993333;
	font-family:inherit;
	border:2px solid #993333;
	
	}


/* .gallery { position:relative; border:1px solid #333; background-color:#993939; margin-top:20px;} */

		.gallery img {
			position:relative;
			margin:4px 0 2px 0;
			border:2px solid #993333;
			padding:2px;
		}
		
		.gallery ul{
			padding: 0;
			    list-style-image:none;
			    list-style-position:outside;
			    list-style-type:none;
			  }		
			  
 		.gallery li{
			  margin-bottom:50px;
			  padding: 1px 0 10px 18px;
			  background:	#eee;
			  }

#loader {
	border:1px solid #993333;
	padding: 0;
}

.footerGallery {
	border:1px none red;
	background-color:#993333;
	margin-top:3px;
}
.footerGallery  p {
	text-align:center;
	color:#fff;
	margin:0;
	padding:0;
}
.width90 {
	width:90%;
	margin: -20px auto auto;
}
